name = "Better Animations Collection"
filename = "BetterAnimationsCollection-v4.0.1-1.19.2-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6a41ce4ce3501876d879a905314a84b820a7683f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3969236
project-id = 323976
